Subject: Re: rsync mirrors of linuxppc-* on source.mvista.com

From: Dan Malek <[email-masked]>
Date: Thu, 28 Apr 2005 12:02:13 -0400

On Apr 28, 2005, at 11:37 AM, Tom Rini wrote:

> ....  is there any value in keeping
> the rsync mirrors of the last state of the linuxppc-* trees available?

Have you been pulling any updates into these trees?
I would like to keep an archive copy, as there is still code in them
that hasn't migrated into main trees.  I guess the longer we wait
the less value that has, but I'd like to not lose it.  I don' t have
any problem hosting the archives if people still want to use them
for future reference.

Thanks.

	-- Dan